.. nodoctest

.. _sage.combinat.rigged_configurations.bij_type_A2_odd:

Bijection classes for type `A_{2n-1}^{(2)}`.
============================================

.. This file has been autogenerated.


.. automodule:: sage.combinat.rigged_configurations.bij_type_A2_odd
   :members:
   :undoc-members:
   :show-inheritance:
   

